﻿* { font-family: Tahoma,Arial,Verdana,Geneva,Helvetica,sans-serif; color:#666}

/********************************************************
	Small Business
*********************************************************/

#osba_main{ width: 795px;
			padding: 2px; }

.osba HR { color: #0081c3}

.osba li { list-style-type: square;
		   font-size: 16px; }

.osba h1 { color: #0081c3;
		   font-size: 18px; 
		   font-weight: bold; }

.osba h3 { color: #336699;
  		   font-size: 16px; 
  		   font-weight: bold; }

#whatsnew_box  { background-color: white; }

.whatsnew_header { width: 300px;
            height: 15px;
            padding:1px;
            border: #0081c3 solid 1px;
            border-width: 1px 1px 1px 1px;
            background: #0081c3; 
			text-align: center;
			font-size:12px;
			font-weight: bold; }

.whatsnew_contents { width: 300px;
            padding: 1px;
            border: #0081c3 solid 1px;
            border-width: 1px 1px 1px 1px;
            background: #white; }
            
.whatsnew_contents li{ font-size: 12px; }            

#quicklinks_box  { background-color: white; }

.quicklinks_header { width: 300px;
            height: 15px;
            padding: 1px;
            border: #666 solid 1px;
            border-width: 1px 1px 1px 1px;
            background: #666; 
			text-align: center;
			font-size: 12px;
			font-weight: bold; }

.quicklinks_contents { width: 300px;
            
            padding: 1px;
            border: #666 solid 1px;
            border-width: 1px 1px 1px 1px;
            background: white; }

.quicklinks_contents li{ font-size: 12px; }

.gray_contents { width: 300px;
			height: 250px;
            padding: 1px;
            border: #666 solid 1px;
            border-width: 1px 1px 1px 1px;
            background: #white; }
.gray_contents li{ font-size: 12px; }

a.nav1 	 { font-size: 100%;
		   color: #336699;
		   text-decoration: none; }

a.nav1:hover 	
         { font-size: 100%;
		   color: #990000;
		   text-decoration: underline; }

a.nav1:visited 	
         { font-size: 100%;
		   color: #336699;
		   text-decoration: underline; }

		   
a.nav2 	 { font-size: 100%;
		   color: #990000;
		   text-decoration: none; 
		   font-weight: bold;	}

a.nav2:hover 	
         { font-size: 100%;
		   color: #336699;
		   text-decoration: underline; }

.highlights_gray_contents { width: 300px;
            
            padding: 1px;
            border: #666 solid 1px;
            border-width: 1px 1px 1px 1px;
            background: #white; }
            
.highlights_gray_contents li{ font-size: 12px; }


.highlights_blue_contents { width: 300px;
            padding: 1px;
            border: #0081c3 solid 1px;
            border-width: 1px 1px 1px 1px;
            background: #white; }
            
.highlights_blue_contents li{ font-size: 12px; }


.highlights_contents { width: 300px;
			height: 45px;
            padding: 1px;
            border: #0081c3 solid 1px;
            border-width: 1px 1px 1px 1px;
            background: #white; }
            
.highlights_contents li{ font-size: 12px; }

	